Popup error when starting P3DV4.5.

Talk about anything FlyInside related.

Moderators: Tony, Sharkku

Popup error when starting P3DV4.5.

Postby Retnavycpo » Tue Apr 16, 2019 6:02 pm

I have not even used my WMR headset for months. I updated P3D to the latest version: 4.5 a few days ago and decided to use my VR headset. When I start Flyinside (using latest version installed), I get the following error. I do not understand. How to fix this??? Pete

https://drive.google.com/open?id=1Tlv3q ... vU4cSFjM68
Retnavycpo
 
Posts: 21
Joined: Sun Jul 08, 2018 4:31 pm

Re: Popup error when starting P3DV4.5.

Postby Tony » Tue Apr 16, 2019 8:16 pm

Pete go down to the p3d bug forum and there is a post there with a new beta for 4.5 please test and report back to us ;)
Tony F
Customer Support = contact tony@flyinside-fsx.com
FlyInside Inc.
Tony
 
Posts: 4653
Joined: Sat May 30, 2015 3:20 pm
Location: Rift User


Return to FlyInside General Discussion

Who is online

Users browsing this forum: No registered users and 1 guest

cron